msg-id: debcamp-no
envelope-from: david@tethera.net
subject: DebCamp2015 Accommodation and Food Sponsorship
from:
  - DebConf Bursaries Team
  - bursaries@debconf.org
reply-to:
  - DebConf Bursaries Team
  - bursaries@debconf.org
cc:
  - DebConf Bursaries Team
  - bursaries@debconf.org
  
body: |
 Dear %(Name)s,

 Unfortunately we did not approve your accommodation and food
 sponsorship request for DebCamp 15. This decision was based on the
 DebCamp plan you submitted, along with your your current level of
 contribution to the Debian project.  If you think we missed something
 important, please contact us via email at

   bursaries@debconf.org

 If you have applied for travel sponsorship, or if you applied for
 food and accomodation sponsorship for DebConf as a volunteer, please
 bear with us, we are still working on these evaluations.
 
 David Bremner
 - on behalf of the DebConf 15 bursaries team

